/*组件样式*/
/*组件样式*/
/*组件样式*/
#nav ul li .sub .sj-s{}
.sj-y{position: absolute;
        left: 100%;
       top:0px;
    width: 400%;
    background: #fff;
    border-left: 1px solid #ccc;
    padding: 10px 0;
    min-height:2rem;
    display:none;}
    
    .sj-y::after {
    content: "";
    height: 0.03rem;
    width: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background: rgb(238, 150, 64);}
    
    
    .sj-y a{font-size: 0.14rem !important;
    padding: 0.048rem 0.1rem !important;
    line-height: 0.2rem !important;
    color:#333 !important;
    width: 50%;
    float: left;
    text-align: left !important;}
    
    #nav ul li .sub .sj-s:hover .sj-y{display:block;}
    
    #nav ul li .sub .sj-s a:hover{
    color: #fff !important;
    background: #23826d;}

@media(max-width:1600px){
.sj-y{top:-12px;}


}



/*组件样式*/
/*组件样式*/
/*组件样式*/
/*组件样式*/
/*组件样式*/
/*组件样式*/
/*组件样式*/
/*组件样式*/
/*组件样式*/
/*组件样式*/
/*组件样式*/
/*组件样式*/
/*组件样式*/
/*组件样式*/
